c
c       This include file contains number of symbolic file names
c       used in curent version of the MOPAC package
c       their respective logical unit numbers
c       and number of scratch units used
c
c        used in: GETNAM, GETNAMES, File_close, executioner
c
      parameter (Nfiles = 16,
     %           Nscratch = 2)

       integer loguni(Nfiles)                    ! logical unit numbers


       integer luscr(Nscratch) /36,37/         ! scratch units

c
c                  standardized logical units for MOPAC v. 6.0
c                                                             original unit #

      equivalence (loguni( 1),MIOA),                                     5
     %            (loguni( 2),MIOB),                                     6
     %            (loguni( 3),MIOC),                                     9
     %            (loguni( 4),MIOD),                                    10
     %            (loguni( 5),MIOE),                                    11
     %            (loguni( 6),MIOF),                                    12
     %            (loguni( 7),MIOG),                                    13
     %            (loguni( 8),MIOH),                                    14
     %            (loguni( 9),MIOI),                                    16
     %            (loguni(10),MIOJ),                                    20
     %            (loguni(11),MIOK),                                     2
     %            (loguni(12),MIOL),                                     4
     %            (loguni(13),MIOM),                                     7?
     %            (loguni(14),MION),                                     8
     %            (loguni(15),MIOO),                                    21
     %            (loguni(16),MIOP)                                     15
      data loguni /21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,46/
